<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.nongnu.gwaves.desktop</id>
  <metadata_license>GFDL-1.3+</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>GWaves</name>
  <summary>Atomic orbitals visualizer</summary>

  <description>
    <p>
      GWaves is a program that displays atomic orbitals.
      You can view them from any direction, zoom in and out, and
      choose among several display modes, including a unique "electron
      animation" mode.
      Quantum numbers up to n = 9 and l = 6 are covered.
    </p>
    <p xml:lang="it">
      GWaves è un programma che visualizza orbitali atomici.
      Potete vederli da qualsiasi direzione, ingrandirli o
      rimpicciolirli, e scegliere tra diversi modi di visualizzazione,
      incluso un unico modo di "animazione elettronica".
      Numeri quantici fino a n = 9 e l = 6 sono coperti.
    </p>
  </description>

  <launchable type="desktop-id">gwaves.desktop</launchable>

  <screenshots>
    <screenshot type="default">
      <image>https://www.nongnu.org/gwaves/figure1.png</image>
    </screenshot>
  </screenshots>

  <url type="homepage">https://www.nongnu.org/gwaves/</url>

  <update_contact>gwaves-list_at_nongnu.org</update_contact>

  <releases>
    <release version="0.1" date="2026-06-12">
      <description>
	<p>
	  Initial release.
	</p>
      </description>
    </release>
  </releases>

</component>
